#banner {
    width: 100%;
    position: relative;
}

#banner .image {
    width: 100%;
}

#banner .image img {
    width: 100%;
}

#banner .info {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#banner .info .tit {
    font-weight: 500;
    color: #FFFFFF;
}

@media only screen and (max-width: 1000px) {
    #banner {
        margin-top: 80px;
    }
}

@media only screen and (max-width: 768px) {
    #banner {
        margin-top: 13.33vw;
    }

    #banner .image img {
        /*  height: 300px;*/
        object-fit: cover;
    }
   .page3 .tabs .swiper-slide{
        width: auto;
    }
}

/* banner代码结束 */

#breadcrumbs {
    padding: 40px 0 34px 0;
    font-weight: 400;
    color: #333333;
}

#breadcrumbs svg {
    opacity: 0.2;
    margin-right: 8px;
}

#breadcrumbs span {
    margin: 0 4px;
}

#breadcrumbs span:last-child {
    display: none;
}

@media only screen and (max-width: 1440px) {
    #breadcrumbs {
        padding: 20px 0 14px 0;
    }
}

.swiperabc {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.dis_wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.dis_alCen {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/* 面包屑结束 */

.page1 .page1mine {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.nav_tit {
    width: 100%;
    text-align: center;
    /*font-weight: bold;*/
}

.page1 .page1mine .main_l {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 5%;
    padding-right: 4%;
}

.page1 .page1mine .main_r {
    -webkit-flex: 0 0 52%;
    -ms-flex: 0 0 52%;
    flex: 0 0 52%;
}

.page1 .page1mine .main_r .l_image {
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    height: 100%;
}

.page1 .page1mine .main_r .l_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}

.page1 .page1mine .main_r .l_image:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.page1 .page1mine {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #F6F7F9;
    border-radius: 10px;
}

.page1 .page1mine .main_l hr {
    width: 54px;
    height: 1px;
    /* border: 1px solid #0054A3; */
    background-color: #0054A3;
    margin: 1.5vw 0;
}

.page1 .page1mine .main_l .add li {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 12px;
}

.page1 .page1mine .main_l .add li:last-child {
    margin-bottom: 0;
}

.page1 .page1mine .main_l .add li .ic {
    margin-right: 7px;
}

.page1 .page1mine .main_l .add li .txt {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    line-height: 1.3;
}

.page1 .page1mine .main_l .add li .txt a:hover {
    color: #0054A3;
}

.page1 .page1mine .main_l .add li .txt p {
    color: #333333;
    white-space: nowrap;
}

/*.page1 .page1mine .main_l .tit {*/
/*    font-weight: bold;*/
/*}*/

.page1 .page1mine .main_l .mes {
    color: #666;
}

/* 第二板块 */

.page2 {
    padding: 0px 0 20px 0;
    background: linear-gradient(0deg, #f6f7f9 0%, #ffffff 50%);
}

.page2 .list {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex: 0 0 23.5%;
    -ms-flex: 0 0 23.5%;
    flex: 0 0 23.5%;
    position: relative;
    /* padding: 30px 0 30px 50px; */
    border-radius: 20px;
    overflow: hidden;
    background: url(../img/anglebj.png) no-repeat;
    background-size: 100% 100%;
    padding: 30px 20px;
}

.page2 .list .dis_wrap .unit {
    color: #3789d1;
}

.page2 .list .numtit {
    color: #333333;
    text-align: center;
    margin-top: 15px;
}

.page2 .list::after {
    content: "";
    position: absolute;
    top: 0;
    left: -3px;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    background-color: #0054A3;
}

.page2 .list .dis_wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
    background: linear-gradient(0deg, #5F5CFE 0%, #3091CA 100%);
    /* 关键属性：将背景裁剪到文字 */
    -webkit-background-clip: text;
    background-clip: text;
    /* 将文字颜色设置为透明，显示背景渐变 */
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    line-height: 1.2;
}

/* 地图 */

.qqwl_dtbottom .qqwl_dq {
    position: relative;
    margin-bottom: 0vw;
}

.qqwl_dtbottom .qqwl_dq .qqwl_dqcs {
    position: absolute;
    top: 10px;
    width: 33vw;
    z-index: 1;
}

.qqwl_dqcs .title1_zq {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.qqwl_dqcs .title1_zq a {
    color: #333333;
    width: 19%;
    display: inline-block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    transition: all 0.6s;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: 'Bold';
}

.qqwl_dqcs .title1_zq a:hover {
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    transition: all 0.6s;
}

.qqwl_dtbottom .qqwl_dt {
    position: relative;
    padding-bottom: 2vw;
    width: 100%;
}

.qqwl_dtbottom .qqwl_dt .e_image-172 {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.qqwl_dtbottom .qqwl_dt .e_image-172 img {
    width: 100%;
}

.qqwl_dt .p_list {
    width: 100%;
    display: none;
}

.qqwl_dt .p_list .cbox-173 {
    position: absolute;
    cursor: pointer;
    width: 20px;
    height: 20px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    transition: all 0.6s;
}

.qqwl_dt .p_list .d_ico {
    width: 7px;
    height: 7px;
    background: #5F5CFE;
    border-radius: 0px 0px 0px 0px;
    display: block;
}

/* 模块三 */

.page3 {
    background: #f6f7f9;
}

.page3 .w1440 {
    overflow: initial;
}

.page3 .tabs .page3 .title {
    color: #222222;
    text-align: center;
}

.page3 .tabs {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
    /*overflow-x: auto; */
    /*white-space: nowrap; */
    /*height: 50px;*/
}

/*.page3 .tabs::-webkit-scrollbar-thumb {*/

/*}*/

.page3 .tabs .mCSB_horizontal.mCSB_inside>.mCSB_container {
    margin-bottom: 15px;
}

.page3 .tabs .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    height: 8px;
}

.page3 .tabs .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #004097 !important;
    height: 2px !important;
    /*background-color: #004097;*/
}

.page3 .tabs a {
    display: inline-block;
    padding: 33px 1.5vw 15px;
    color: #333333;
    position: relative;
    white-space: nowrap;
}

.page3 .tabs a.on {
    color: #0054A3;
}

.page3 .tabs a.on::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #004097;
    height: 3px;
}

.page3 .sw-item {
    position: relative;
}

.page3 .sw-item .swiper-button-nexts {
    right: -50px;
}

.page3 .sw-item .swiper-button-nexts:hover::after {
    color: #004097;
}

.page3 .sw-item .swiper-button-prevs {
    left: -50px;
}

.page3 .sw-item .swiper-button-prevs:hover::after {
    color: #004097;
}

.page3 .sw-item .swiper-button-nexts::after,
.page3 .sw-item .swiper-button-prevs::after {
    font-size: 20px;
    font-weight: bold;
    color: #ccc;
}

.page3 .sw-item .sw1 {
    display: block;
}

.page3 .sw-item .sw1 .swiper-slide {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.page3 .sw-item .sw1 .swiper-slide .img {
    margin-right: 6vw;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 15px;
    overflow: hidden;
    margin-right: 4vw;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-height: 141px;
}

.page3 .sw-item .sw1 .swiper-slide .img img {
    height: 100%;
    object-fit: fill;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    width: 100%;
}

.page3 .sw-item .sw1 .swiper-slide .img:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.page3 .sw-item .sw1 .swiper-slide .txt .addss li {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 5px;
}

.page3 .sw-item .sw1 .swiper-slide .txt .addss li p {
    color: #333333;
}

.page3 .sw-item .sw1 .swiper-slide .txt .tit {
    color: #222222;
    font-weight: bold;
}

.page3 .sw-item .sw1 .swiper-slide .txt .des {
    margin-top: 25px;
    color: #777777;
    text-align: justify;
}

.page3 .sw-item .sw1 .swiper-slide .txt .des i {
    color: #222;
}

.page3 .s-ssh {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* align-items: center; */
}

.page3 .s-ssh .txt {
    -webkit-flex: 0 0 35%;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
}

.page3 .page3mine {
    background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
    border-radius: 40px;
    overflow: hidden;
}

.page3 .page3mine .title {
    height: 84px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #ffffff;
}

.page3 .page3mine .e_box {
    background: #FFFFFF;
    border-radius: 40px 40px 0 0;
    /* overflow: hidden; */
    padding-left: 2vw;
    padding-right: 2vw;
    width: 100%;
    height: 100%;
}

.page3 .page3mine .sw-item .next {
    right: 0;
}

.page3 .page3mine .sw-item .prev {
    left: 0;
}

.page3 .next,
.page3 .prev {
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.page3 .swiper-button-disabled {
    opacity: 0;
    visibility: hidden;
}

.page3 .sw-item .swiper-slide {
    /*padding: 15px 24px 40px 24px;*/
    background: #fff;
}

.page3 .swiper-slide .image {
    position: relative;
    height: 0;
    padding-top: 56%;
    overflow: hidden;
}

.page3 .swiper-slide .image img {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    max-width: 90%;
    max-height: 90%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page3 .swiper-slide .info {
    padding-top: 34px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    color: #333;
    text-align: center;
}

@media only screen and (max-width: 1600px) {
    .page2 .list {
        padding-left: 2.6042vw;
    }

    .page2 .numCount {
        margin-top: 3.125vw;
    }
}

@media only screen and (max-width: 1200px) {
    .page3 .prev {
        left: -5%;
    }

    .page3 .next {
        right: -5%;
    }

    .page3 .sw-item .sw1 .swiper-slide .img {
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
}

@media only screen and (max-width: 998px) {
    .page3 .sw-item .sw1 .swiper-slide .img {
        -webkit-flex: 0 0 30%;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
    }

    .page3 .s-ssh .txt {
        -webkit-flex: 0 0 40%;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
    }
}

@media only screen and (max-width: 768px) {
    .page3 .next,
    .page3 .prev {
        width: 36px;
        height: 36px;
    }
    .page3 .next svg,
    .page3 .prev svg {
        width: 16px;
    }

    .con .nexts svg {
        width: 16px;
    }

    .con .prevs svg {
        width: 16px;
    }

    .page3 .sw-item .sw1 .swiper-slide .txt .des {
        margin-top: 15px;
    }

    .page3 .page3mine .title {
        height: 60px;
    }

    .page3 .page3mine {
        border-radius: 15px 15px 10px 10px;
    }

    .page3 .page3mine .e_box {
        padding-left: 15px;
        padding-right: 15px;
    }

    .page3 .page3mine .e_box {
        border-radius: 15px 15px 10px 10px;
    }

    .page3 .s-ssh {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .page1 .page1mine {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .page1 .page1mine .main_r {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .page1 .page1mine .main_l hr {
        margin: 15px 0;
    }

    .page3 .s-ssh .txt {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .page1 .page1mine .main_l {
        padding-left: 15px;
        padding-right: 15px;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .page2 .numCount {
        margin-top: 20px;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .page2 .list {
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        padding: 15px;
        margin-bottom: 10px;
    }

    .page3 .sw-item .sw1 .swiper-slide {
        padding: 0px 15px 0px 15px;
    }

    .page3 .sw-item .sw1 .swiper-slide .img {
        height: auto;
        width: 100%;
        margin-right: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-height: 200px;
    }

    .page3 .sw-item .sw1 .swiper-slide .txt {
        width: 100%;
        margin-top: 15px;
    }

    .page3 .sw-item .sw1 .swiper-slide .txt .des {
        font-size: 14px;
        margin-top: 10px;
    }

    .page3 .tabs {
        width: 100%;
        box-sizing: border-box;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .page3 .tabs a {
        white-space: nowrap;
    }
}
